# Uses of Interface
com.sun.jdi.request.MethodExitRequest

Packages that use MethodExitRequest
Package
Description
com.sun.jdi.request
This package is used to request that a JDI event be sent under specified conditions.

## Uses of MethodExitRequest in com.sun.jdi.request

Methods in com.sun.jdi.request that return MethodExitRequest
Modifier and Type
Method
Description
`MethodExitRequest`
EventRequestManager.`createMethodExitRequest()`
Creates a new disabled `MethodExitRequest`.
Methods in com.sun.jdi.request that return types with arguments of type MethodExitRequest
Modifier and Type
Method
Description
`List<MethodExitRequest>`
EventRequestManager.`methodExitRequests()`
Return an unmodifiable list of the enabled and disabled method exit requests.